@media only screen and (min--moz-device-pixel-ratio: 2),

only screen and (-o-min-device-pixel-ratio: 2/1),

only screen and (-webkit-min-device-pixel-ratio: 2),

only screen and (min-device-pixel-ratio: 2) {
    .headerlogo {
        background-image: url(../images/logo@2x.png);
    }
    .nettstedssprak-samisk .headerlogo {
        background-image: url(../images/logo_samisk@2x.png);
    }
    .nettstedssprak-engelsk .headerlogo {
        background-image: url(../images/logo_engelsk@2x.png);
    }
    .social_fb {
        background-image: url(../images/social_fb@2x.png);
    }
    .social_tw {
        background-image: url(../images/social_tw@2x.png);
    }
    .social_yt {
        background-image: url(../images/social_yt@2x.png);
    }

    @media only screen and (min-width: 0px) and (max-width: 768px) {
        .headerlogo,
        .nettstedssprak-engelsk .headerlogo,
        .nettstedssprak-samisk .headerlogo {
            background-image: url(../images/logo_mobile@2x.png);
        }
    }
}